Debian Bug report logs - #316770
ITA: robotour -- control mobile robots in this programmer's game

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Shaun Jackman <sjackman@gmail.com>

Date: Sun, 3 Jul 2005 18:48:11 UTC

Owned by: "Zak B. Elep" <zakame@gmail.com>

Severity: normal

Fixed in version robotour/3.2.1-1

Done: zakame@spunge.org (Zak B. Elep)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#316770; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Shaun Jackman <sjackman@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Shaun Jackman <sjackman@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: robotour - control mobile robots in this programmer's game
Date: Sun, 3 Jul 2005 11:39:58 -0700
Package: wnpp
Severity: normal

I no longer play robotour, and so this package needs a new maintainer.
It currently has one bug related to building on amd64.

Cheers,
Shaun



Changed Bug title. Request was from Shaun Jackman <sjackman@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Shaun Jackman <sjackman@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#316770; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Zak B. Elep" <zakame@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #16 received at 316770@bugs.debian.org (full text, mbox):

From: "Zak B. Elep" <zakame@gmail.com>
To: 316770@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITA: robotour -- control mobile robots in this programmer's game
Date: Mon, 2 Jan 2006 21:29:23 +0800
package robotour
retititle 316770 ITA: robotour -- control mobile robots in this
programmer's game
owner 316770 !
thanks

I intend to adopt this package.  Please expect a new version to
sponsored and uploaded into the Debian archive soon.

Thanks, and Happy New Year!

Cheers,

Zakame

--
Zak B. Elep  ||  http://zakame.spunge.org
zakame@ubuntu.com  ||  zakame@spunge.org
1486 7957 454D E529 E4F1  F75E 5787 B1FD FA53 851D

Changed Bug title. Request was from "Zak B. Elep" <zakame@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Zak B. Elep" <zakame@gmail.com>. Request was from "Zak B. Elep" <zakame@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to zakame@spunge.org (Zak B. Elep):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Shaun Jackman <sjackman@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #25 received at 316770-close@bugs.debian.org (full text, mbox):

From: zakame@spunge.org (Zak B. Elep)
To: 316770-close@bugs.debian.org
Subject: Bug#316770: fixed in robotour 3.2.1-1
Date: Fri, 27 Jan 2006 04:47:09 -0800
Source: robotour
Source-Version: 3.2.1-1

We believe that the bug you reported is fixed in the latest version of
robotour, which is due to be installed in the Debian FTP archive:

robotour_3.2.1-1.diff.gz
  to pool/main/r/robotour/robotour_3.2.1-1.diff.gz
robotour_3.2.1-1.dsc
  to pool/main/r/robotour/robotour_3.2.1-1.dsc
robotour_3.2.1-1_i386.deb
  to pool/main/r/robotour/robotour_3.2.1-1_i386.deb
robotour_3.2.1.orig.tar.gz
  to pool/main/r/robotour/robotour_3.2.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 316770@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Zak B. Elep <zakame@spunge.org> (supplier of updated robotour package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 23 Jan 2006 22:55:09 +0800
Source: robotour
Binary: robotour
Architecture: source i386
Version: 3.2.1-1
Distribution: unstable
Urgency: low
Maintainer: Zak B. Elep <zakame@spunge.org>
Changed-By: Zak B. Elep <zakame@spunge.org>
Description: 
 robotour   - control mobile robots in this programmer's game
Closes: 316770
Changes: 
 robotour (3.2.1-1) unstable; urgency=low
 .
   * New upstream release.
   * New maintainer. (Closes: #316770)
   * debian/rules:
     - Use cdbs + debhelper.
   * debian/control:
     - Add homepage to package description.
     - Adjust B-D on wxgtk to use libwxgtk2.6-dev, and on cdbs.
     - Adjust B-D on debhelper to (>= 4.1.46) per cdbs recommendation.
   * debian/docs:
     - Add AUTHORS.
   * Add debian/doc-base and debian/dirs to install HTML help properly.
   * Add debian/TODO to note work to be done for kickbot, robotop,
     and makehtml.
   * debian/patches:
     - Add 10_64bit_support.patch from Matej Vela.
     - Add 11_robotour_man_update.patch from Matej Vela.
     - Add 20_autotools_update.patch using AM_MAINTAINER_MODE.
Files: 
 2e88c139dec59c5e1b65c5b7056a9cab 638 games optional robotour_3.2.1-1.dsc
 300a39adec0372fdd0219db9a75ceacf 723782 games optional robotour_3.2.1.orig.tar.gz
 04f9bf3443c2173f75807e125ec90af2 11079 games optional robotour_3.2.1-1.diff.gz
 df31b3d0a2b91ccdce2875c0c3059804 809620 games optional robotour_3.2.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFD2SyfdC8qQo5jWl4RArqPAJwJK663k8cGK6RAbdHw5OhIbD9DLwCcCWWn
ds6bGU77B/IrhQM6S3zti1Y=
=B5IH
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "Zak B. Elep" <zakame@gmail.com>:
Bug#316770; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Shaun Jackman <sjackman@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, "Zak B. Elep" <zakame@gmail.com>. Full text and rfc822 format available.

Message #30 received at 316770@bugs.debian.org (full text, mbox):

From: Shaun Jackman <sjackman@gmail.com>
To: "Zak B. Elep" <zakame@spunge.org>
Cc: 316770@bugs.debian.org
Subject: Re: Bug#316770 acknowledged by developer (Bug#316770: fixed in robotour 3.2.1-1)
Date: Fri, 27 Jan 2006 11:23:34 -0700
Thanks for adopting robotour! I think it's a great introduction to
programming -- and a fun game to boot!

Cheers,
Shaun

On 1/27/06, Debian Bug Tracking System <owner@bugs.debian.org> wrote:
...
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> Format: 1.7
> Date: Mon, 23 Jan 2006 22:55:09 +0800
> Source: robotour
> Binary: robotour
> Architecture: source i386
> Version: 3.2.1-1
> Distribution: unstable
> Urgency: low
> Maintainer: Zak B. Elep <zakame@spunge.org>
> Changed-By: Zak B. Elep <zakame@spunge.org>
> Description:
>  robotour   - control mobile robots in this programmer's game
> Closes: 316770
> Changes:
>  robotour (3.2.1-1) unstable; urgency=low
>  .
>    * New upstream release.
>    * New maintainer. (Closes: #316770)
>    * debian/rules:
>      - Use cdbs + debhelper.
>    * debian/control:
>      - Add homepage to package description.
>      - Adjust B-D on wxgtk to use libwxgtk2.6-dev, and on cdbs.
>      - Adjust B-D on debhelper to (>= 4.1.46) per cdbs recommendation.
>    * debian/docs:
>      - Add AUTHORS.
>    * Add debian/doc-base and debian/dirs to install HTML help properly.
>    * Add debian/TODO to note work to be done for kickbot, robotop,
>      and makehtml.
>    * debian/patches:
>      - Add 10_64bit_support.patch from Matej Vela.
>      - Add 11_robotour_man_update.patch from Matej Vela.
>      - Add 20_autotools_update.patch using AM_MAINTAINER_MODE.
> Files:
>  2e88c139dec59c5e1b65c5b7056a9cab 638 games optional robotour_3.2.1-1.dsc
>  300a39adec0372fdd0219db9a75ceacf 723782 games optional robotour_3.2.1.orig.tar.gz
>  04f9bf3443c2173f75807e125ec90af2 11079 games optional robotour_3.2.1-1.diff.gz
>  df31b3d0a2b91ccdce2875c0c3059804 809620 games optional robotour_3.2.1-1_i386.deb
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.2 (GNU/Linux)
>
> iD8DBQFD2SyfdC8qQo5jWl4RArqPAJwJK663k8cGK6RAbdHw5OhIbD9DLwCcCWWn
> ds6bGU77B/IrhQM6S3zti1Y=
> =B5IH
> -----END PGP SIGNATURE-----



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:10:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 05:57:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.